Bug 2013 - Debugger while starts do not focus the debugger tab in the output window
Debugger while starts do not focus the debugger tab in the output window
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jan Jancura
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-03 18:30 UTC by Jan Jancura
Modified: 2003-06-30 17:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 1999-06-03 18:30:01 UTC
Debugger while starts do not focus the debugger tab in the output window
Comment 1 Marek Grummich 2000-07-25 09:34:59 UTC
Priority is changed to P4 (normal).
Comment 2 Jan Stola 2000-07-27 17:40:59 UTC
Bug assigned to the module owner.
Comment 3 Quality Engineering 2003-06-30 17:26:57 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo